@charset "utf-8";
#visual{width:100%; height:100vh; height:calc(var(--vh, 1vh) * 100); position:relative;}
#visual .visualBox{width:100%; height:100%; position:relative; overflow:hidden; z-index:1;}
#visual .visualBox .inSlide{width:100%; height:100%;}
#visual .visualBox .slideItem{width:100%; height:100%; background-repeat:no-repeat; background-position:center center; background-size:cover;}
#visual .visualBox .slideItem.visual1{background-image:url("/html/resource/img/main/visual1.jpg");}
#visual .visualBox .slideItem.visual2{background-image:url("/html/resource/img/main/visual2.jpg");}
#visual .visualBox .slideItem.visual3{background-image:url("/html/resource/img/main/visual3.jpg");}
#visual .visualBox .slideItem.visual4{background-image:url("/html/resource/img/main/visual4.jpg");}
#visual .visualBox .slideItem.visual5{background-image:url("/html/resource/img/main/visual5.jpg");}
#visual .slogan{display:flex; flex-wrap:wrap; align-content:center; align-items:center; width:calc(100% - 50px); height:auto; font-family: 'Nanum Myeongjo'; color:#fff; text-align:center; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); z-index:10;}
#visual .slogan .smallText{display:block; width:100%; font-size:30px; font-weight:400; letter-spacing:-0.025em; line-height:1;}
#visual .slogan .largeText{display:block; width:100%; font-size:55px; font-weight:800; letter-spacing:0; line-height:1; margin-top:20px;}
#visual .visualPager{display:inline-flex; justify-content:center; align-items:center; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); z-index:2; margin-top:90px;}
#visual .visualPager button{display:inline-block; width:24px; height:24px; background-repeat:no-repeat; background-size:12px auto; background-position:center center;}
#visual .visualPager button.visualPrev{background-image:url("/html/resource/img/main/visual_prev.png");}
#visual .visualPager button.visualNext{background-image:url("/html/resource/img/main/visual_next.png");}
#visual .visualPager .inPager{display:inline-block; font-family: 'Nanum Myeongjo'; font-size:16px; font-weight:700; letter-spacing:-0.05em; line-height:1; color:#fff; margin:0 15px; text-align:center;}

.mainSection{width:100%; height:auto; overflow:hidden; padding:130px 0 120px 0;}
.mainSection .inContent{width:calc(100% - 50px); max-width:1620px; height:auto; margin:0 auto;}

.titleBox{display:flex; flex-wrap:wrap; align-content:flex-start; width:100%; text-align:center; color:#3c3c3c; position:relative; margin-bottom:75px;}
.titleBox h2{width:100%; font-family: 'Nanum Myeongjo'; font-size:34px; font-weight:700; letter-spacing:-0.025em; line-height:1; text-transform:uppercase;}
.titleBox p{width:100%; font-size:18px; font-weight:300; letter-spacing:-0.05em; line-height:1.4; margin-top:15px;}
.titleBox a{display:inline-flex; justify-content:center; align-items:center; text-align:left; width:140px; height:46px; box-sizing:border-box; border:1px solid #b07c7a; border-radius:23px; font-size:15px; font-weight:400; letter-spacing:-0.025em; line-height:1; color:#b07c7a; position:absolute; bottom:0; right:0;}
.titleBox a span{display:inline-block; margin-left:10px;}
.titleBox.left{text-align:left;}

.eventBg{width:100%; position:relative; padding:0 80px;}
.eventBg .eventBox{width:100%; height:540px; overflow:hidden;}
.eventBg .eventBox .eventSlide{width:100%; display:flex; align-items:center;}
.eventBg .eventBox .eventSlide .slideItem{display:flex; align-items:flex-start; justify-content:center; width:540px; height:540px; transition:transform 0.3s; flex-shrink:0;}
.eventBg .eventBox .eventSlide .slideItem a{display:block; width:100%; height:100%; transform-origin:top center; transform:scale(0.792); transition:transform 0.3s;}
.eventBg .eventBox .eventSlide .slideItem a img{width:100%; height:100%; object-fit:cover;}
.eventBg .eventBox .eventSlide .slideItem.swiper-slide-active a{transform:scale(1);}
.eventBg .eventPrev, .eventBg .eventNext{display:inline-block; width:50px; aspect-ratio:1 / 1; border-radius:50%; background-color:#fff; background-position:center center; background-repeat:no-repeat; background-size:12px auto; position:absolute; top:189px; box-shadow:0 0 8px rgba(0,0,0,.2); z-index:10;}
.eventBg .eventPrev{background-image:url("/html/resource/img/main/equip_prev.png"); left:0;}
.eventBg .eventNext{background-image:url("/html/resource/img/main/equip_next.png"); right:0;}
.eventBg .eventPager{display:flex; justify-content:center; width:100%; margin-top:40px;}
.eventBg .eventPager .swiper-pagination-bullet{width:13px; height:13px; margin:0 5px; background:#e6e6e7; opacity:1;}
.eventBg .eventPager .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#b07c7a;}


.sectionBg1{background:url("/html/resource/img/main/picture_bg.jpg") no-repeat center center/cover; padding:80px 0 120px 0; overflow:hidden;}
.sectionBg1 h2{font-family: 'Nanum Myeongjo'; font-size:100px; font-weight:700; letter-spacing:-0.01em; line-height:1; color:#8f746b; margin-bottom:95px; opacity:0.22;}

.pictureBox{display:flex; flex-direction:row-reverse; align-items:center; width:100%; max-width:1920px; margin:0 auto; overflow:hidden; padding-right:150px;}
.pictureBox .textBox{display:inline-flex; flex-wrap:wrap; align-content:flex-start; width:calc(100% - 809px); margin-left:130px; text-align:left;}
.pictureBox .textBox h3{display:block; width:100%; font-size:36px; font-weight:700; letter-spacing:-0.05em; line-height:1; color:#3c3c3c;}
.pictureBox .textBox h3 span{color:#b07c7a;}
.pictureBox .textBox .pictureText{display:flex; flex-wrap:wrap; align-content:flex-start; width:100%; margin-bottom:-50px; margin-top:50px; padding-top:90px; border-top:1px solid #c5c7c7;}
.pictureBox .textBox .pictureText li{display:inline-flex; flex-wrap:wrap; align-content:flex-start; width:calc(100% / 3); margin-bottom:50px; opacity:0.6;}
.pictureBox .textBox .pictureText li .number{display:block; width:100%; font-family: 'Nanum Myeongjo'; font-size:22px; font-weight:400; letter-spacing:-0.05em; line-height:1; color:#b07c7a; margin-bottom:18px;}
.pictureBox .textBox .pictureText li dl{width:100%; color:#3c3c3c;}
.pictureBox .textBox .pictureText li dl dt{font-size:24px; font-weight:500; letter-spacing:-0.05em; line-height:1;}
.pictureBox .textBox .pictureText li dl dt span{position:relative;}
/* .pictureBox .textBox .pictureText li dl dt span::before{content:""; display:block; width:0; height:1px; background:#3c3c3c; position:absolute; bottom:0; left:0; transition:width 3.5s; opacity:0;} */
.pictureBox .textBox .pictureText li dl dd{font-size:18px; font-weight:300; letter-spacing:-0.05em; line-height:1.333; margin-top:15px;}
.pictureBox .textBox .pictureText li.on{opacity:1;}
/* .pictureBox .textBox .pictureText li.on dl dt span::before{width:100%; opacity:1;} */
.pictureBox .imgBox{display:inline-block; flex-shrink:0; width:679px; position:relative; overflow:hidden;}
.pictureBox .imgBox .imgSlide{width:100%; position:relative; z-index:1;}
.pictureBox .imgBox .imgSlide .inSlide{width:100%;}
.pictureBox .imgBox .imgSlide .inSlide .slideItem{width:100%;}
.pictureBox .imgBox .logoImg{display:inline-block; position:absolute; bottom:38px; right:55px; z-index:2;}

.equipControl{display:flex; justify-content:center; width:100%; margin-top:30px; gap:20px; margin-bottom:70px;}
.equipControl button{display:inline-block; width:50px; aspect-ratio:1 / 1; border-radius:50%; box-shadow:0 0 8px rgba(0,0,0,.2); background-color:#fff; background-position:center center; background-repeat:no-repeat; background-size:12px auto;}
.equipControl button.equipPrev{background-image:url("/html/resource/img/main/equip_prev.png");}
.equipControl button.equipNext{background-image:url("/html/resource/img/main/equip_next.png");}
.equipSlide{width:100%; overflow:hidden;}
.equipSlide .inSlide{width:100%;}
.equipSlide .inSlide .slideItem{display:inline-flex; flex-wrap:wrap; justify-content:center; align-content:flex-start; width:370px;}
.equipSlide .inSlide .slideItem img{width:100%; margin-bottom:30px;}
.equipSlide .inSlide .slideItem .text{width:100%; color:#3c3c3c; text-align:center;}
.equipSlide .inSlide .slideItem .text strong{display:block; font-size:20px; font-weight:500; letter-spacing:-0.05em; line-height:1;}
.equipSlide .inSlide .slideItem .text p{font-size:18px; font-weight:300; letter-spacing:-0.05em; line-height:1.4; margin-top:10px;}

.sectionBg2{background:#f8f4f0; padding:130px 0; overflow:hidden;}
.sectionBg2 .inContent{display:flex; align-items:flex-start;}
.sectionBg2 .title{display:inline-block; flex-shrink:0; width:415px; text-align:left;}
.sectionBg2 .title h2{font-family: 'Nanum Myeongjo'; font-size:34px; font-weight:700; letter-spacing:-0.025em; line-height:1; color:#3c3c3c; text-transform:uppercase;}
.sectionBg2 .title a{display:inline-flex; justify-content:center; align-items:center; width:154px; height:46px; border-radius:23px; font-size:15px; font-weight:500; letter-spacing:-0.05em; line-height:1; color:#b07c7a; border:1px solid #cdaca9; margin-top:40px;}
.sectionBg2 .title a img{display:inline-block; flex-shrink:0; margin-right:5px;}
.sectionBg2 .content{display:inline-flex; flex-wrap:wrap; align-content:flex-start; width:calc(100vw - 415px);}
.sectionBg2 .content .text{width:100%; color:#3c3c3c; margin-bottom:55px;}
.sectionBg2 .content .text strong{display:block; font-size:26px; font-weight:600; letter-spacing:-0.05em; line-height:1;}
.sectionBg2 .content .text p{font-size:18px; font-weight:300; letter-spacing:-0.05em; line-height:1.444; margin-top:15px;}
.sectionBg2 .content .ytbBox{width:100%; margin-bottom:58px; overflow:hidden;}
.sectionBg2 .content .ytbBox ul{width:100%;}
.sectionBg2 .content .ytbBox ul li{display:inline-block; width:370px; aspect-ratio:37 / 24; overflow:hidden; border-radius:10px;}
.sectionBg2 .content .ytbBox ul li a{display:flex; width:100%; height:100%;}
.sectionBg2 .content .ytbBox ul li img{width:100%; height:100%; object-fit:cover;}
.sectionBg2 .content .ytbScroll{width:100%; max-width:1205px; height:2px; background:#d9d9d9; position:relative; overflow:hidden; border-radius:0;}
.sectionBg2 .content .ytbScroll .swiper-scrollbar-drag{height:100%; background:#b07c7a; border-radius:0;}

.sectionBg3{background:url("/html/resource/img/main/way_bg.jpg") no-repeat center center/cover; padding-bottom:115px;}

.noticeArea{display:flex; align-items:flex-start; width:100%;}
.noticeArea .noticeBg{display:inline-block; flex-shrink:0; width:680px; overflow:hidden; padding:0 55px; margin-right:40px; position:relative;}
.noticeArea .noticeBg .noticeBox{width:100%; overflow:hidden; position:relative; z-index:1;}
.noticeArea .noticeBg .noticeBox .noticeSlide{width:100%;}
.noticeArea .noticeBg .noticeBox .noticeSlide .slideItem{width:100%;}
.noticeArea .noticeBg .noticeBox .noticeSlide .slideItem a{display:block; width:100%;}
.noticeArea .noticeBg .noticePager{display:flex; justify-content:center; width:100%; margin-top:30px;}
.noticeArea .noticeBg .noticePager .swiper-pagination-bullet{width:13px; height:13px; margin:0 5px; background:#e6e6e7; opacity:1;}
.noticeArea .noticeBg .noticePager .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#b07c7a;}
.noticeArea .noticeBg .noticePrev, .noticeArea .noticeBg .noticeNext{display:inline-block; width:50px; aspect-ratio:1 / 1; border-radius:50%; background-color:#fff; background-position:center center; background-repeat:no-repeat; background-size:12px auto; position:absolute; top:50%; transform:translateY(-50%); margin-bottom:43px; box-shadow:0 0 8px rgba(0,0,0,.2); z-index:10;}
.noticeArea .noticeBg .noticePrev{background-image:url("/html/resource/img/main/equip_prev.png"); left:20px;}
.noticeArea .noticeBg .noticeNext{background-image:url("/html/resource/img/main/equip_next.png"); right:20px;}
.noticeArea .noticeList{display:inline-flex; flex-wrap:wrap; align-content:flex-start; width:calc(100% - 720px); gap:30px; margin-bottom:-30px;}
.noticeArea .noticeList .listItem{display:inline-block; width:calc((100% - 60px) / 3); max-width:261px; text-align:left; margin-bottom:30px;}
.noticeArea .noticeList .listItem a{display:flex; flex-wrap:wrap; align-content:flex-start; width:100%;}
.noticeArea .noticeList .listItem img{width:100%; margin-bottom:18px;}
.noticeArea .noticeList .listItem .text{width:100%; font-size:18px; letter-spacing:-0.05em;}
.noticeArea .noticeList .listItem .text span{display:block; font-weight:500; line-height:1; color:#b07c7a; margin-bottom:6px;}
.noticeArea .noticeList .listItem .text p{font-weight:300; color:#3c3c3c; line-height:1.2; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.mainPop{position:absolute; z-index:9999;}
.mainPop .popContent{width:100%; height:auto;}
.mainPop .popBottom{width:100%; height:40px; padding:0 10px; background-color:#101010; color:#fff; font-size:0;}
.mainPop .popBottom input[type="checkbox"]{display:inline-block; vertical-align:top; width:20px; height:20px; margin:10px 10px 10px 0;}
.mainPop .popBottom .bottomText{display:inline-block; font-size:18px; letter-spacing:-0.05em; line-height:40px;}
.mainPop .popBottom .bottomText button{display:inline-block; margin-left:10px; font-size:1em; line-height:40px; color:#fff;}

.popupBg2{width:100%; height:100%; position:fixed; top:0; left:0; z-index:1500; background:rgba(0,0,0,.4);}
.popupBg2 .mainPop2{display:flex; flex-wrap:wrap; justify-content:flex-end; align-content:flex-start; width:calc(100% - 50px); max-width:1100px; height:auto; margin:170px auto 0 auto;}
.popupBg2 .mainPop2 > button{display:inline-block; width:34px; height:34px; background:url("/html/resource/img/main/pop_close.png") no-repeat center center/cover; margin-bottom:10px;}
.popupBg2 .mainPop2 .popContentBox{display:inline-block; width:100%; overflow:hidden;}
.popupBg2 .mainPop2 .popContentBox .popSlide{width:100%; height:auto;}
.popupBg2 .mainPop2 .popContentBox .slideItem{width:100%; height:auto;}
.popupBg2 .mainPop2 .popContentBox .slideItem a{display:block; width:100%; height:auto;}
.popupBg2 .mainPop2 .popContentBox .slideItem img{width:100% !important; height:auto !important;}
.popupBg2 .mainPop2 .popBottom{display:flex; justify-content:space-between; align-items:center; width:100%; height:30px; background:rgba(0,0,0,.5); padding:0 20px;}
.popupBg2 .mainPop2 .popBottom .bottomItem{display:inline-block; color:#fff;}
.popupBg2 .mainPop2 .popBottom .bottomItem button{display:inline-block; font-size:14px; font-weight:300; letter-spacing:0; line-height:1; color:#fff;}
.popupBg2 .mainPop2 .popBottom .bottomItem .popPager{display:inline-flex; align-items:center; gap:10px;}
.popupBg2 .mainPop2 .popBottom .bottomItem .popPager .swiper-pagination-bullet{width:13px; height:13px; opacity:1; background:#dbdbdc; margin:0;}
.popupBg2 .mainPop2 .popBottom .bottomItem .popPager .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#e98d89;}

@media (max-width:1780px) {
	.pictureBox{padding-right:50px;}
	.pictureBox .textBox{width:calc(100% - 759px); margin-left:80px;}
}

@media (max-width:1650px) {
	.pictureBox .textBox .pictureText li dl dd{padding-right:30px;}
	.pictureBox .textBox .pictureText li dl dd br.pcOnly{display:none;}
}

@media (max-width:1500px) {
	.pictureBox{padding-right:25px;}
	.pictureBox .textBox .pictureText{margin-top:40px; padding-top:60px;}
	.pictureBox .textBox{width:calc(100% - 719px); margin-left:40px;}
}

@media (max-width:1450px) {
	.pictureBox{width:calc(100% - 50px); flex-direction:column-reverse; flex-wrap:wrap; align-content:flex-start; justify-content:center; padding-right:0;}
	.pictureBox .textBox{width:100%; margin-left:0; margin-top:60px;}
	.pictureBox .textBox .pictureText{margin-bottom:-40px;}
	.pictureBox .textBox .pictureText li{margin-bottom:40px;}
	.pictureBox .textBox .pictureText li dl dd{padding-right:60px;}
	
	.noticeArea{flex-wrap:wrap; align-content:flex-start; justify-content:center;}
	.noticeArea .noticeBg{flex-shrink:unset; width:680px; padding:0 55px; margin-right:0; margin-bottom:40px;}
	.noticeArea .noticeBg .noticePager{margin-top:30px;}
	.noticeArea .noticeBg .noticePager .swiper-pagination-bullet{width:13px; height:13px; margin:0 5px;}
	.noticeArea .noticeBg .noticePrev, .noticeArea .noticeBg .noticeNext{width:50px; background-size:12px auto; margin-bottom:43px; box-shadow:0 0 8px rgba(0,0,0,.2);}
	.noticeArea .noticeBg .noticePrev{left:20px;}
	.noticeArea .noticeBg .noticeNext{right:20px;}
	.noticeArea .noticeList{display:flex; width:100%; max-width:843px; gap:30px; margin-bottom:-30px;}
	.noticeArea .noticeList .listItem{width:calc((100% - 60px) / 3); max-width:261px; margin-bottom:30px;}
	.noticeArea .noticeList .listItem img{margin-bottom:18px;}
	.noticeArea .noticeList .listItem .text{font-size:18px;}
	.noticeArea .noticeList .listItem .text span{margin-bottom:6px;}
}


@media (max-width:1280px) {
	.pictureBox .textBox .pictureText li dl dd{padding-right:45px;}
}

@media (max-width:1180px) {
}

@media (max-width:1000px) {
	#visual .slogan{width:calc(100% - 50px);}
	#visual .slogan .smallText{font-size:34px;}
	#visual .slogan .largeText{font-size:59px; margin-top:20px;}
	/* #visual .visualBox .slideItem.visual1{background-image:url("/html/resource/img/main/visual1.jpg");}
	#visual .visualBox .slideItem.visual2{background-image:url("/html/resource/img/main/visual2.jpg");}
	#visual .visualBox .slideItem.visual3{background-image:url("/html/resource/img/main/visual3.jpg");}
	#visual .visualBox .slideItem.visual4{background-image:url("/html/resource/img/main/visual4.jpg");}
	#visual .visualBox .slideItem.visual5{background-image:url("/html/resource/img/main/visual5.jpg");} */
	#visual .visualBox .slideItem.swiper-slide-active .textBox .smallText{transform:translateY(0);}
	#visual .visualBox .slideItem.swiper-slide-active .textBox .largeText{transform:translateY(0);}
	#visual .visualPager{margin-top:90px;}
	#visual .visualPager button{width:30px; height:30px; background-size:12px auto;}
	#visual .visualPager .inPager{font-size:20px; margin:0 12px;}
	
	.titleBox{justify-content:center; margin-bottom:75px;}
	.titleBox h2{font-size:34px;}
	.titleBox p{font-size:22px; margin-top:15px;}
	.titleBox a{width:160px; height:50px; border-radius:25px; font-size:19px; position:static; bottom:unset; right:unset; margin-top:30px;}
	.titleBox a span{margin-left:10px;}
	.titleBox.left{text-align:center;}

	.eventBg{padding:0 70px;}
	.eventBg .eventBox{height:540px;}
	.eventBg .eventBox .eventSlide .slideItem{width:540px; height:540px;}
	.eventBg .eventPrev, .eventBg .eventNext{width:50px; background-size:12px auto; position:absolute; top:189px; box-shadow:0 0 8px rgba(0,0,0,.2);}
	.eventBg .eventPager{margin-top:40px;}
	.eventBg .eventPager .swiper-pagination-bullet{width:16px; height:16px; margin:0 5px;}
	
	.sectionBg1{padding:80px 0 120px 0;}
	.sectionBg1 h2{font-size:90px; margin-bottom:80px;}

	.pictureBox{width:calc(100% - 50px);}
	.pictureBox .textBox{margin-top:60px;}
	.pictureBox .textBox h3{font-size:40px;}
	.pictureBox .textBox .pictureText{margin-bottom:-40px; margin-top:40px; padding-top:60px;}
	.pictureBox .textBox .pictureText li{width:calc(100% / 2); margin-bottom:40px;}
	.pictureBox .textBox .pictureText li .number{font-size:26px; margin-bottom:18px;}
	.pictureBox .textBox .pictureText li dl dt{font-size:28px;}
	.pictureBox .textBox .pictureText li dl dd{font-size:22px; margin-top:15px; padding-right:50px;}
	.pictureBox .imgBox{flex-shrink:unset; width:679px;}
	.pictureBox .imgBox .logoImg{bottom:38px; right:55px;}
	
	.equipControl{margin-top:30px; gap:20px; margin-bottom:70px;}
	.equipControl button{width:50px; box-shadow:0 0 8px rgba(0,0,0,.2); background-size:12px auto;}
	.equipSlide .inSlide .slideItem{width:370px;}
	.equipSlide .inSlide .slideItem img{margin-bottom:30px;}
	.equipSlide .inSlide .slideItem .text strong{font-size:24px; line-height:1.25;}
	.equipSlide .inSlide .slideItem .text p{font-size:22px; margin-top:10px;}
	
	.sectionBg2{padding:130px 0;}
	.sectionBg2 .inContent{flex-wrap:wrap; align-content:flex-start;}
	.sectionBg2 .title{flex-shrink:unset; width:100%; text-align:center;}
	.sectionBg2 .title h2{font-size:38px;}
	.sectionBg2 .title a{width:174px; height:50px; border-radius:25px; font-size:19px; margin-top:30px;}
	.sectionBg2 .title a img{margin-right:5px;}
	.sectionBg2 .content{display:flex; width:100%; margin-top:50px;}
	.sectionBg2 .content .text{margin-bottom:50px;}
	.sectionBg2 .content .text strong{font-size:30px;}
	.sectionBg2 .content .text p{font-size:22px; margin-top:15px;}
	.sectionBg2 .content .ytbBox{margin-bottom:58px;}
	.sectionBg2 .content .ytbBox ul li{width:400px; border-radius:10px;}
	.sectionBg2 .content .ytbScroll{height:3px;}
	
	.sectionBg3{padding-bottom:115px;}
	
	.noticeArea .noticeBg{width:680px; padding:0 55px; margin-bottom:40px;}
	.noticeArea .noticeBg .noticePager{margin-top:30px;}
	.noticeArea .noticeBg .noticePager .swiper-pagination-bullet{width:16px; height:16px; margin:0 5px;}
	.noticeArea .noticeBg .noticePrev, .noticeArea .noticeBg .noticeNext{width:50px; background-size:12px auto; margin-bottom:43px; box-shadow:0 0 8px rgba(0,0,0,.2);}
	.noticeArea .noticeBg .noticePrev{left:20px;}
	.noticeArea .noticeBg .noticeNext{right:20px;}
	.noticeArea .noticeList{max-width:none; gap:30px; margin-bottom:-30px;}
	.noticeArea .noticeList .listItem{width:calc((100% - 60px) / 3); max-width:none; margin-bottom:30px;}
	.noticeArea .noticeList .listItem img{margin-bottom:18px;}
	.noticeArea .noticeList .listItem .text{font-size:22px;}
	.noticeArea .noticeList .listItem .text span{margin-bottom:6px;}

	.popupBg{position:fixed; width:100%; height:0; top:0; left:0; z-index:9999;}
	.popupBg .mainPop{position:absolute; max-width:90%; left:50% !important; top:100px !important; margin:0 auto; transform:translateX(-50%);}
	/* .popupBg .mainPop:nth-of-type(1){margin-top:100px;} */
	.popupBg .mainPop .popBottom{height:50px; padding:0 10px;}
	.popupBg .mainPop .popBottom input[type="checkbox"]{width:24px; height:24px; margin:13px 10px 13px 0;}
	.popupBg .mainPop .popBottom .bottomText{font-size:24px; line-height:50px;}
	.popupBg .mainPop .popBottom .bottomText button{margin-left:10px; line-height:50px;}

	.popupBg2 .mainPop2{width:calc(100% - 50px); margin:130px auto 0 auto;}
	.popupBg2 .mainPop2 > button{width:34px; height:34px; margin-bottom:10px;}
	.popupBg2 .mainPop2 .popBottom{height:40px; padding:0 20px;}
	.popupBg2 .mainPop2 .popBottom .bottomItem button{font-size:18px;}
	.popupBg2 .mainPop2 .popBottom .bottomItem .popPager{gap:10px;}
	.popupBg2 .mainPop2 .popBottom .bottomItem .popPager .swiper-pagination-bullet{width:15px; height:15px;}
}

@media (max-width:768px) {
	#visual .slogan{width:calc(100% - 6.51042vw);}
	#visual .slogan .smallText{font-size:4.94792vw;}
	#visual .slogan .largeText{font-size:7.68229vw; margin-top:2.60417vw;}
	#visual .visualBox .slideItem.swiper-slide-active .textBox .smallText{transform:translateY(0);}
	#visual .visualBox .slideItem.swiper-slide-active .textBox .largeText{transform:translateY(0);}
	#visual .visualPager{margin-top:11.71875vw;}
	#visual .visualPager button{width:4.42708vw; height:4.42708vw; background-size:1.56250vw auto;}
	#visual .visualPager .inPager{font-size:3.12500vw; margin:0 1.30208vw;}
	
	.titleBox{margin-bottom:9.76563vw;}
	.titleBox h2{font-size:4.94792vw;}
	.titleBox p{font-size:3.38542vw; margin-top:1.95313vw;}
	.titleBox a{width:23.43750vw; height:7.03125vw; border-radius:3.51563vw; font-size:2.99479vw; margin-top:3.90625vw;}
	.titleBox a span{margin-left:1.30208vw;}

	.eventBg{padding:0 9.11458vw;}
	.eventBg .eventBox{height:70.31250vw;}
	.eventBg .eventBox .eventSlide .slideItem{width:70.31250vw; height:70.31250vw;}
	.eventBg .eventPrev, .eventBg .eventNext{width:6.51042vw; background-size:1.56250vw auto; top:24.60938vw; box-shadow:0 0 1.04167vw rgba(0,0,0,.2);}
	.eventBg .eventPager{margin-top:5.20833vw;}
	.eventBg .eventPager .swiper-pagination-bullet{width:2.60417vw; height:2.60417vw; margin:0 0.65104vw;}
	
	.sectionBg1{padding:10.41667vw 0 15.62500vw 0;}
	.sectionBg1 h2{font-size:11.71875vw; margin-bottom:10.41667vw;}

	.pictureBox{width:calc(100% - 6.51042vw);}
	.pictureBox .textBox{margin-top:7.81250vw;}
	.pictureBox .textBox h3{font-size:5.72917vw; line-height:1.3;}
	.pictureBox .textBox .pictureText{margin-bottom:-5.20833vw; margin-top:5.20833vw; padding-top:7.81250vw;}
	.pictureBox .textBox .pictureText li{width:calc(100% / 2); margin-bottom:5.20833vw;}
	.pictureBox .textBox .pictureText li .number{font-size:3.90625vw; margin-bottom:2.34375vw;}
	.pictureBox .textBox .pictureText li dl dt{font-size:4.16667vw;}
	.pictureBox .textBox .pictureText li dl dd{font-size:3.38542vw; margin-top:1.95313vw; padding-right:6.51042vw;}
	.pictureBox .imgBox{width:88.41146vw;}
	.pictureBox .imgBox .logoImg{width:12.76042vw; height:auto; bottom:4.94792vw; right:7.16146vw;}
	
	.equipControl{margin-top:3.90625vw; gap:2.60417vw; margin-bottom:9.11458vw;}
	.equipControl button{width:6.51042vw; box-shadow:0 0 1.04167vw rgba(0,0,0,.2); background-size:1.56250vw auto;}
	.equipSlide .inSlide .slideItem{width:48.17708vw;}
	.equipSlide .inSlide .slideItem img{margin-bottom:3.90625vw;}
	.equipSlide .inSlide .slideItem .text strong{font-size:3.64583vw; line-height:1.25;}
	.equipSlide .inSlide .slideItem .text p{font-size:3.38542vw; margin-top:1.30208vw;}
	
	.sectionBg2{padding:16.92708vw 0;}
	.sectionBg2 .title h2{font-size:5.46875vw;}
	.sectionBg2 .title a{width:25.26042vw; height:7.03125vw; border-radius:3.51563vw; font-size:2.99479vw; margin-top:3.90625vw;}
	.sectionBg2 .title a img{width:3.12500vw; height:auto; margin-right:0.65104vw;}
	.sectionBg2 .content{margin-top:6.51042vw;}
	.sectionBg2 .content .text{margin-bottom:6.51042vw;}
	.sectionBg2 .content .text strong{font-size:4.42708vw;}
	.sectionBg2 .content .text p{font-size:3.38542vw; margin-top:1.95313vw;}
	.sectionBg2 .content .ytbBox{margin-bottom:7.55208vw;}
	.sectionBg2 .content .ytbBox ul li{width:52.08333vw; border-radius:1.30208vw;}
	.sectionBg2 .content .ytbScroll{height:0.39063vw;}
	
	.sectionBg3{padding-bottom:14.97396vw;}
	
	.noticeArea .noticeBg{width:88.54167vw; padding:0 7.16146vw; margin-bottom:5.20833vw;}
	.noticeArea .noticeBg .noticePager{margin-top:3.90625vw;}
	.noticeArea .noticeBg .noticePager .swiper-pagination-bullet{width:2.60417vw; height:2.60417vw; margin:0 0.65104vw;}
	.noticeArea .noticeBg .noticePrev, .noticeArea .noticeBg .noticeNext{width:6.51042vw; background-size:1.56250vw auto; margin-bottom:5.59896vw; box-shadow:0 0 1.04167vw rgba(0,0,0,.2);}
	.noticeArea .noticeBg .noticePrev{left:2.60417vw;}
	.noticeArea .noticeBg .noticeNext{right:2.60417vw;}
	.noticeArea .noticeList{gap:3.90625vw; margin-bottom:-3.90625vw;}
	.noticeArea .noticeList .listItem{width:calc((100% - 3.90625vw) / 2); margin-bottom:3.90625vw;}
	.noticeArea .noticeList .listItem img{margin-bottom:2.34375vw;}
	.noticeArea .noticeList .listItem .text{font-size:3.38542vw;}
	.noticeArea .noticeList .listItem .text span{margin-bottom:0.78125vw;}
	
	.mainSection{padding:16.92708vw 0 15.62500vw 0;}
	.mainSection .inContent{width:calc(100% - 6.51042vw);}
	
	.popupBg .mainPop{top:15.62500vw !important;}
	.popupBg .mainPop .popBottom{height:6.51042vw; padding:0 1.30208vw;}
	.popupBg .mainPop .popBottom input[type="checkbox"]{width:3.12500vw; height:3.12500vw; margin:1.69271vw 1.30208vw 1.69271vw 0;}
	.popupBg .mainPop .popBottom .bottomText{font-size:3.12500vw; line-height:6.51042vw;}
	.popupBg .mainPop .popBottom .bottomText button{margin-left:1.30208vw; line-height:6.51042vw;}

	.popupBg2 .mainPop2{width:calc(100% - 6.51042vw); margin:16.92708vw auto 0 auto;}
	.popupBg2 .mainPop2 > button{width:4.42708vw; height:4.42708vw; margin-bottom:1.30208vw;}
	.popupBg2 .mainPop2 .popBottom{height:5.85938vw; padding:0 2.60417vw;}
	.popupBg2 .mainPop2 .popBottom .bottomItem button{font-size:2.86458vw;}
	.popupBg2 .mainPop2 .popBottom .bottomItem .popPager{gap:1.30208vw;}
	.popupBg2 .mainPop2 .popBottom .bottomItem .popPager .swiper-pagination-bullet{width:2.21354vw; height:2.21354vw;}
}